<template>
  <view>
     <u-parse :html="content"></u-parse>
  </view>
</template>

<script>
  export default {
    data() {
      return {
        content: ''
      };
    },
    onLoad() {
      // this.getDate()
    },
    methods: {}
  }
</script>

<style lang="scss" scoped>

</style>
